WebMO - Computational chemistry on the WWW
Recent news

WebMO 6.1 is now available for free download!

WebMO 6.1 Pro has a variety of additional features and is available for purchase.

WebMO supports Windows, Mac, and Unix web browsers.

August 17, 2019

Specific Version of AIX required? Log Out | Topics | Search
Moderators | Edit Profile

WebMO Support Forum » WebMO Installation » Initial Configuration of WebMO » Specific Version of AIX required? « Previous Next »

Author Message
bobm
Posted on Wednesday, December 01, 2004 - 7:26 pm:   

I would like to run webmo on an AIX machine. Is there a minimal version of the AIX OS that I must be running?
Thanks
schmidt
Posted on Wednesday, December 01, 2004 - 9:06 pm:   

Most likely, WebMO will run on any modern version of AIX. What is most important is that you have Perl 5 or higher (and preferably Perl 5.6) on the system. This may require compiling Perl from source, if your OS is really old.

Other than that, just a web server, such as Apache is required.

Add Your Message Here
Post:
Username: Posting Information:
This is a public posting area. Enter your username and password if you have an account. Otherwise, enter your full name as your username and leave the password blank. Your e-mail address is optional.
Password:
E-mail:
Options: Post as "Anonymous"
Enable HTML code in message
Automatically activate URLs in message
Action:

Topics | Last Day | Last Week | Tree View | Search | Help/Instructions | Program Credits Administration